@charset "utf-8";
/* CSS Document */
html{font-size:14px;}
body{ margin:0; padding:0;  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;font-family:"微软雅黑";color: #585858; }
ul, ol{ margin:0; padding:0; list-style-type:none;}
 a{ text-decoration:none; color: #585858;}
 a:hover{color: #ee9647;}
img{border:0px;}
.clear{ clear:both;}
h1,h2,h3,h4,p{ margin:0; padding:0;}
table{border-collapse:collapse;}
*{
  font-family: "微软雅黑" !important;
}

.sjhead_wrapper,.sy_bt,.sjtail_wrapper,.sjbannar_wrapper{display:none;}

/*head*/
.head_wrapper{ width: 1200px; height: auto; margin: auto;clear: both; position:relative;}
.head_left{float: left; width: 285px; height: 187px; background: url(../images/csjsback.png) center 24px no-repeat;}
.head_left ul li:first-child{ position:absolute; z-index:2; left:0;top:0;}
.head_left ul li:first-child+li{ padding-top: 83px;}
.head_middle{float: left; width: 617px; }
.head_gif{ width: 613px; height:82px; margin-top: 1px; overflow: hidden;position: absolute;z-index: 2;top: 0;left: 408px;}
.head_middle img:first-child{  margin-top:0px; margin-left:0px;}
.head_right{float: left; margin-left: 12px;position: relative; width: 285px;}
.search{ width: 617px; height: 88px; background: url(../images/search_gray.png) center top no-repeat; margin-top:83px;}
.search_1{ width:593px; height: 40px; margin:auto;}
.search_input{ float: left;}
.search_subit{ float: left;}
.search_input input{ width: 490px; background: url(../images/search_white.png) left top no-repeat; border:0px; }
.search_subit a{display:block;width: 101px; height: 40px;line-height:40px;text-align:center; background: url(../images/search_red.png) left top no-repeat; border:0px;font-size:18px;color: #fff !important; font-family:"微软雅黑";letter-spacing: 2px;cursor:pointer;}
.search_gjc{ font-size: 14px; float: left; width: 503px;color: #363636; text-indent: 23px;line-height: 32px; }
.search_gjc a{ color: #777777;}
.search_gjc a:hover{color: #ff730a;}
.search_gjjs{float: left; margin-top: 4px;}
.search_gjjs a{ display: block;height: 25px;width: 99px; line-height: 25px; text-align: center; 
	background: url(../images/search_blue.png) left top no-repeat; color: #ffffff; font-size: 14px;}

.head_top{ width: 100%; height:28px; line-height: 34px;color: #ffffff; font-size: 14px; text-align: right; margin-top:18px;}
.head_top a{ color: #ffffff;}
#showtime{ width:55%; height: 28px; line-height: 28px;color: #ffffff; font-size: 14px; text-align: right; position: absolute; z-index: 100; right: 0; top: 1px;}
.head_icon{width: 100%; height:37px;}
.head_icon a{display: block;width: 33px; height:33px;}
.head_icon .wb{background: url(../images/wb.png) 0px 0px no-repeat;}
.head_icon .wb:hover{background: url(../images/wb1.png) 0px 0px no-repeat;}
.head_icon .wx{background: url(../images/wx.png) 0px 0px no-repeat;}
.head_icon .wx:hover{background: url(../images/wx1.png) 0px 0px no-repeat;}
.head_icon .sj{background: url(../images/sj.png) 0px 0px no-repeat;}
.head_icon .sj:hover{background: url(../images/sj1.png) 0px 0px no-repeat;}
.head_icon ul{ float: right; margin-top:2px; margin-right:0px;}
.head_icon ul li{ float: left;margin-left: 8px;}
.head_kj{width: 100%; height: 88px;clear: both;overflow: hidden;}
.head_icon .wb1{background: url(../images/webo.png) 0px 0px no-repeat;width: 143px;height: 146px;
	position: absolute;top: 75px;right:37px;z-index: 300;display:none;}
.head_icon .wx1{background: url(../images/wex.png) 0px 0px no-repeat;width: 143px;height: 146px;
	position: absolute;top: 75px;right: -50px;z-index: 300;display:none;}
.head_icon .sj1{background: url(../images/web.png) 0px 0px no-repeat;width: 143px;height: 146px;
	position: absolute;top: 75px;right:-8px;z-index: 300;display:none;}
.bannar_wraper {
    width: 1198px;
    height: 34px;
    margin: auto;
    clear: both;
    border: 1px solid #c3cfdf;
    border-radius: 3px;
}

.bannar_inner {
    width: 1196px;
    height: 32px;
    border: 1px solid #9ea9b6;
    border-radius: 3px;
    background-color: #317ad2;
}

.bannar_inner ul {
    margin-left: 30px;
}

.bannar_inner ul li {
    float: left;
    height: 32px;
    line-height: 32px;
    width: 123px;
    text-align: center;
}

.bannar_inner ul li a {
    color: #ffffff;
    font-family: "黑体";
    font-weight: bold;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 32px;
}
.bannar_inner ul li a:hover {
    background-color: #ff730a;
}
.bannar_inner ul li a.bannarSelect {
    background-color: #ff730a;
}


/*yqlj*/
.yqlj_wrapper{ width: 100%; height: auto; background: url(../images/yqlj_03.png) top repeat-x;}
.yqlj{ width: 1200px; height:116px; margin: auto; background: url(../images/yqlj_05.png) top left no-repeat; }
.yqlj1{ padding-top: 25px;}
.yqlj1 ul {float: right;}
.yqlj1 ul li{float: left;width: auto; font-size: 14px;color: #ffffff; margin-left: 14px;letter-spacing: 1px;}
.yqlj1 ul li a{color: #ffffff;}
.yqlj1 ul li a:hover{color: #ee9647;}

.yqlj2{ width: auto;margin-left: 134px; padding-top: 10px;}
.yqlj2 select{ width: 145px;font-family: "微软雅黑";color: #777777; font-size:12px;}
/*tail*/
.tail_wrapper{width: 1200px; height: 90px; clear: both;margin: auto; color: #777777; font-size: 14px; text-align: center; 
	line-height: 20px;position: relative;}
.tail{ width:870px;font-size:12px; position: absolute;left:100px; top:0px;z-index: 100; }
.wzdt{width: 100px; height: 25px; position: absolute;left: 20px; top: 15px;z-index: 100; 
	background: url(../images/wzdt.png) 0px 0px no-repeat;line-height: 25px;}
.hgab{width: 157px; height:47px; position: absolute;right: 191px; top: 3px;z-index: 100;text-align: left; }
.hipb{width: 87px; height: 47px; position: absolute;right: 76px; top: 3px;z-index: 100; }
.dzjg{width: 39px; height: 47px; position: absolute;right: 10px; top: 3px;z-index: 100; }
.hipb1{right: 166px; top: 9px;width: 157px; font-size: 12px; text-align: center;line-height: 18px;}
#imgConac{ width:54px;}
/***mr.haide***/
.hdxs_anniu{ width:67px;height: 80px;background: url(../images/zx.jpg) top center no-repeat;position: absolute;top:365px;left: 50%;
margin-left: 608px; border: 1px solid #ccc;box-shadow: 4px 4px 4px #ccc; border-radius: 5px; cursor:pointer; background-color:#ffffff;}
.hdxs_qwd{ display:none; width: 283px;height: 325px;box-shadow: 4px 4px 4px #ccc;border-radius: 5px;position: fixed;top: 123px;
left: 50%;margin-left: 322px;background-color: #ffffff;z-index: 200; }



.bsdt_topico{ width:258px; height:98px; border:1px solid #e6e6e6; border-radius:5px; margin:auto; overflow:hidden;margin-top:10px;}
.bsdt_topico h3{ margin:0; padding:0; font-weight:normal; font-size:16px; color:#585858; padding-top:5px;}
.bsdt_topico ul li{    float: left;
    width: 33.3%;
    height: 90px;
    background: none; line-height:115px;
    text-indent: 0px;
    border-bottom: 0px;
    font-size: 12px; text-align:center;}
.bsdt_topico ul li a{ color:#585858;}
.bsdt_topico ul li:hover a{ color:#ff730a;}
.bsdt_topico ul li:first-child{ background:url(../images/bszn_1.jpg) center 6px no-repeat;}
.bsdt_topico ul li:first-child:hover{ background:url(../images/bszn_2.jpg) center 6px no-repeat;}
.bsdt_topico ul li:first-child+li{ background:url(../images/bgxz_1.jpg) center 6px no-repeat;}
.bsdt_topico ul li:first-child+li:hover{ background:url(../images/bgxz_2.jpg) center 6px no-repeat;}
.bsdt_topico ul li:first-child+li+li{ background:url(../images/kjzc_1.jpg) center 6px no-repeat;}
.bsdt_topico ul li:first-child+li+li:hover{ background:url(../images/kjzc_2.jpg) center 6px no-repeat;}


.bast_mico{ clear:both; width:260px; margin:auto;margin-left:0px; }
.bast_mico li{  width: 48%; float:left;
    height: 30px;
    background: none; line-height:16px;
    text-indent: 0px;
    border-bottom: 0px;
    font-size: 12px; text-align:center; border:1px solid #e6e6e6; border-radius:5px; padding-top:45px;margin-top:10px;}
	.bast_mico li a{ color:#585858;}
	.bast_mico li:hover{ border:1px solid #ff730a;}

.bast_mico li:hover a{ color:#ff730a;}
.bast_mico li:first-child{/** background:url(../images/shdfpp_1.jpg) center 6px no-repeat; **/padding-top:40px; height:35px;}
.bast_mico li:first-child:hover{ /**background:url(../images/shdfpp_2.jpg) center 6px no-repeat;**/}
.bast_mico li:first-child+li{ /**background:url(../images/zdzxdf_1.jpg) center 6px no-repeat;**/padding-top:40px; height:35px; margin-left:2.4%;}
.bast_mico li:first-child+li:hover{ /**background:url(../images/zdzxdf_2.jpg) center 6px no-repeat;**/}
.bast_mico li:first-child+li+li{ background:url(../images/zjk_1.jpg) center 6px no-repeat;}
.bast_mico li:first-child+li+li:hover{ background:url(../images/zjk_2.jpg) center 6px no-repeat;}
.bast_mico li:first-child+li+li+li{ background:url(../images/nrkzjmd_1.jpg) center 6px no-repeat;margin-left:2.4%;}
.bast_mico li:first-child+li+li+li:hover{ background:url(../images/nrkzjmd_2.jpg) center 6px no-repeat;}
